Sun, 05 Feb 2023 05:28:21 CET | login

Information for RPM mpfr-devel-3.1.1-4.el7.x86_64.rpm

ID1700
Namempfr-devel
Version3.1.1
Release4.el7
Epoch
Archx86_64
SummaryDevelopment tools A C library for mpfr library
DescriptionHeader files and documentation for using the MPFR multiple-precision floating-point library in applications. If you want to develop applications which will use the MPFR library, you'll need to install the mpfr-devel package. You'll also need to install the mpfr package.
Build Time2014-06-10 01:11:54 GMT
Size69,904
f4dcbff57ec9cc6ce9eb967082b9bacc
LicenseLGPLv3+ and GPLv3+ and GFDL
Provides
mpfr-devel = 3.1.1-4.el7
mpfr-devel(x86-64) = 3.1.1-4.el7
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/bin/sh
/sbin/install-info
/sbin/install-info
gmp-devel
libmpfr.so.4()(64bit)
mpfr = 3.1.1-4.el7
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
/usr/include/mpf2mpfr.h6,292
/usr/include/mpfr.h51,380
/usr/lib64/libmpfr.so16
/usr/share/info/mpfr.info.gz51,155
Component of
1 through 8 of 8
Buildroot descending sort Created State
v8.3-base-3902-3837 2022-09-15 13:38:49 expired
v8.3-base-3896-3831 2022-09-14 21:35:35 expired
v7.99-base-538-247 2019-03-26 10:54:29 expired
v7.99-base-536-247 2019-03-26 10:33:52 expired
v7.99-base-534-247 2019-03-25 19:16:42 expired
v7.99-base-530-247 2019-03-25 19:07:37 expired
v7.99-base-528-246 2019-03-25 19:03:16 expired
v7.6-testing-210-96 2019-01-31 09:29:42 expired